.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
.fleft {float:left}
.fright  {float:right}
.fcenter {
	float:none;
	margin:0 auto;
	text-align:center;
	font-size: 16px;
}
.fclear {clear:both}
body {
	margin:0;
	font-size:13px;
	font-family:arial;
	color:#464646;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	text-align: center;
}
.wraper {
	width: 950px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #D0D0D0;
}
#left {width:243px;float:left}
#right {
	width: 707px;
	background: url(../images/header.png) no-repeat;
	height: 350px;
	float: left;
}
#right p {
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#222;
	padding:15px;
	background:url(../images/tag-bg.png) repeat;
	margin:200px 70px 80px 100px;
	border:1px solid #FFCC66
}
#logo {height:94px}
.name {
	font-size: 24px;
	text-transform: uppercase;
	color: #000;
	padding-top: 35px;
	font-style: oblique;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align: center;
}
#links-bg {height:184px}
.toplinks {
	height:35px;
	line-height:35px;
	background:url(../images/links-bg.jpg)right no-repeat;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:70px;
	color: #FFF;
}
.toplinks a {text-decoration:none;color:#fff}
.toplinks a:hover {text-decoration:none;color:#F61F63}
.sap {height:2px;font-size:1px}
.nav-left {width:234px;float:left;padding-left:5px}
.gap {width:20px;float:left;font-size:1px;height:100px}
.nav-right {width:707px;float:left;border-left:1px dashed #82817F}
.gap2 {
	clear: left;
	text-align: center;
	font-size: 18px;
}
.smaltext {font-family:tahoma;font-size:11px;color:#464646;text-align:justify;padding-right:10px}
.date {font-family:tahoma;color:#464646;padding-top:5px;padding-bottom:5px;font-weight:bold;font-size:11px;clear:right}
.read-more {font-family:tahoma;height:25px;line-height:25px;font-weight:bold;font-size:10px;padding-right:14px;text-transform:uppercase;padding-left:100px}
.read-more a {color:#F51D64;text-decoration:underline}
.read-more a:hover {color:#F51D64;text-decoration:none}
.heading {
	font-family:"trebuchet MS";
	font-size:15px;
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
background:(../images/news-icon.jpg) left bottom no-repeat;	height:40px;
	padding-left:40px;
	padding-top:15px
}
.heading2 {
	color: #00F;
	font-weight: normal;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	font-size: 48px;
}
#main {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
}

#mainlinks {float:right;width:230px}
p, ol, ul {
	line-height: 22px;
	color: #000;
	font-size: 18px;
	text-align: left;
}
ul {
	margin-left: 10px;
	padding-left: 0;
	list-style: none;
	color: #000;
}
ul li {
	width: 220px;
	padding: 2px 0 5px 0;
	border-bottom: 1px dotted #444;
	text-align: left;
}
ul li.first {background:none}
.heading3 {
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	background: url(../images/cap.jpg) left bottom no-repeat;
	height: 40px;
	padding-left: 55px;
	margin-left: 20px;
	padding-top: 15px
}
#bottom {width:779px;clear:left;margin:0 auto}
.sap3 {width:1px;float:left;height:35px;line-height:35px;color:#c7c6c6}
.bottomlink {width:152px;text-align:center;height:35px;line-height:35px;font-weight:bold;text-transform:uppercase;color:#fff;float:left}
.bottomlink a {color:#c7c6c6;text-decoration:none}
.bottomlink a:hover {text-decoration:none;color:#ff7700}
.sap4 {height:25px;clear:left;width:779px}
#footer {width:940px;margin:0 auto}
a {
	color: #033
}
a:hover {
	color:#999;
	text-decoration:none
}
.bottomline {
	height:5px;
	font-size:1px;
	clear:left;
	background:#358fdd;
	color: #FFF;
}
.wraper .nav-left .date table tr td {
	font-size: 13px;
	color: #00F;
	font-family: Tahoma, Geneva, sans-serif;
}
.catagories {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFF;
}
.wraper .nav-left .date table {
	color: #F00;
}
.wraper .nav-right #main table tr td {
	font-size: 12px;
	color: #000;
	text-align: center;
}
.wraper .nav-right #main table {
	text-align: left;
	color: #000;
}
.wraper .nav-right #main p strong {
	color: #F00;
}
.wraper .nav-right #main p {
	color: #000;
}
.wraper .nav-right #main p font {
	text-align: left;
}
.wraper .nav-right #main p {
	color: #000;
	text-align: left;
	font-size: 14px;
}
.wraper .nav-right #main .nav-right em {
	color: #F00;
}
.wraper .nav-right #main .heading2 {
	text-align: left;
	font-style: normal;
}
p {
	text-align: left;
}
